[1: PV_UNIT]
Name=[1: Guida dell'utilizzatore per PV-S460 e PV-S660]
Path=.\ITALIAN\PV_UNIT\PV_IT.pdf

[2: PVM]
Name=[2:    PV Applications Manager]
Path=.\ITALIAN\PVM\MANUAL\PVM_IT.pdf

[3: TRAVEL]
Name=[3:    Travel Phrase Guide]
Path=.\ITALIAN\TRAVEL\MANUAL\TPG_IT.pdf

[4: PCS]
Name=[4:    PC sync for Windows]
Path=.\ITALIAN\PCS\MANUAL\PCS_IT.pdf

[5: PSS]
Name=[5:    Pocket Sheet Sync]
Path=.\ITALIAN\PSS\MANUAL\PSS_IT.pdf
